<?xml version="1.0" encoding="utf-8" ?>
<select>
  <selectstr>
SELECT u_pricelist.pricelistid,
	u_pricelist.pricelistname
FROM u_pricelist
  </selectstr>
  <where>
	  <when>
		  u_pricelist.inuse = 0
	  </when>
  </where>
  <displayfields>
  </displayfields>
</select>
